Credit Unions -->AFSC --> Return Upload Panel - Bug #6528
Admin --> Licence Type --> Company --> Relationship Tab --> Start & end date --> If | have selected a

bigger start date from the end date, from the date picker of the previous month then no validl

05/10/2023 06:34 PM - Mohd Irfan

Status: Resolved Start date: 05/10/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

start date should always be smaller than the End date || if | have selected a bigger start date from the end date, from the date picker

of the previous month then no validation is coming
Fix validation for the both start and end date
See attached screenshot:
History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/13/2023 06:03 PM - Dharmanshu Gupta

- Status changed from New to Resolved
